geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "xiezhi (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (GERONIMO-6416) Couldn't assemble a server with JDK7
Date Mon, 26 Nov 2012 08:46:58 GMT

     [ https://issues.apache.org/jira/browse/GERONIMO-6416?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

xiezhi updated GERONIMO-6416:
-----------------------------

    Attachment: 3.0supportJDK7.patch

Apply the patch, I verified the problem has been resolved.
                
> Couldn't assemble a server with JDK7
> ------------------------------------
>
>                 Key: GERONIMO-6416
>                 URL: https://issues.apache.org/jira/browse/GERONIMO-6416
>             Project: Geronimo
>          Issue Type: Bug
>      Security Level: public(Regular issues) 
>    Affects Versions: 3.0-M1, 3.0.0, 3.0-beta-1
>            Reporter: xiezhi
>         Attachments: 3.0supportJDK7.patch
>
>
> If you assemble a server by choosing some plugins in admin console with JDK 7. The assembly
will fail.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message